.orgchart-container {
    .content{
        margin-left: auto;
        position: initial;
        transition: initial;
        backface-visibility: initial;
        min-height: auto
    }
    @import "orgchart/src/css/jquery.orgchart"; 

    .orgchart{
        background: transparent ;
    }
}
